<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>VirginChastityChain.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>You unlock and remove the chastity chain - more due to discomfort than your desire for pleasure.</Source>
      <Dest>あなたは、貞操チェーンを取り外し、欲望と、不快感から解放される悦びをかみしめます</Dest>
    </String>
    <String List="0">
      <Source>You remove the chain from your love hole and let out a sigh of relief over your newly found freedom.</Source>
      <Dest>あなたの愛の穴から鎖を取り除き、あなたは、自由を改めて噛みしめて溜息を絞り出します</Dest>
    </String>
    <String List="0">
      <Source>Unable to resist your carnal desires any longer you anxiously unlock the chain from your vigina.</Source>
      <Dest>自分のヴァギナから、鎖のロックを解除すると、その肉体の欲望に抵抗することができません</Dest>
    </String>
    <String List="0">
      <Source>After several frenzied attempts your trembling fingers finally manage to somehow turn the key and unlock the chain.</Source>
      <Dest>いくつかの熱狂的な試みの後、あなたの震える指は、やっと鍵を回して、チェーンのロックを解除することができた</Dest>
    </String>
    <String List="0">
      <Source>In addition, your struggles with the lock have left you aroused. </Source>
      <Dest>さらに、あなたの鍵穴との格闘はあなたを興奮させました</Dest>
    </String>
    <String List="0">
      <Source>The chain remains firmly locked in your vigina.</Source>
      <Dest>鎖はしっかりとあなたのヴァギナにロックされたままです</Dest>
    </String>
    <String List="0">
      <Source>Furthermore, the tingling magical energies so near your groin leave you feeling aroused. </Source>
      <Dest>あなたの股間に近い位置で魔法のエネルギーをさく裂させてせいで、その刺激があなたを興奮させます</Dest>
    </String>
    <String List="0">
      <Source>A stream of urine escapes your bladder</Source>
      <Dest>膀胱から尿が漏れ出す</Dest>
    </String>
    <String List="0">
      <Source>Your efforts leave you both exhausted, and aroused.</Source>
      <Dest>あなたの無駄な努力は、あなたを疲れさせ興奮させます</Dest>
    </String>
    <String List="0">
      <Source>You attempt to seek relief from the burning desire that fills you...</Source>
      <Dest>あなたは股間が燃えるような欲望に満たされ、そこからの救済を求めます…</Dest>
    </String>
    <String List="0">
      <Source>Calmly and with confidence you lock the chastity chain sealing your love hole.</Source>
      <Dest>穏やかに自信をもって、愛の穴を密封する貞操チェーンをロックします</Dest>
    </String>
    <String List="0">
      <Source>With more confidence than foresight you lock the chastity chain onto your vigina.</Source>
      <Dest>先を見据えて考えたうえで自信をもって、あなたは貞操チェーンを自分の膣にロックします</Dest>
    </String>
    <String List="0">
      <Source>Fighting against the urges inside your body you proceed to lock the chastity chain onto your vigina.</Source>
      <Dest>あなたの身体の衝動に抗って、自分の膣に貞操チェーンをロックします</Dest>
    </String>
    <String List="0">
      <Source>In an act that seems like complete madness you (barely) manage to lock the chastity chain sealing your love hole.</Source>
      <Dest>完全に狂った行為だが、愛の穴を(ほとんど)密封する貞操チェーンをロックします</Dest>
    </String>
    <String List="0">
      <Source> blushes as you lock the chain sealing your love hole.</Source>
      <Dest>あなたの愛の穴を閉じ込めているチェーンをロックすると、あなたは笑顔を見せた</Dest>
    </String>
  </Content>
</SSTXMLRessources>